[project]
name = "teamforge"
version = "0.1.0"
description = "Add your description here"
requires-python = ">=3.13"
dependencies = [
    "dj-database-url>=3.0.1",
    "django>=6.0",
    "django-constance>=4.3.4",
    "django-extensions>=4.1",
    "django-phonenumber-field[phonenumbers]>=8.4.0",
    "django-tailwind[cookiecutter,honcho]>=4.4.2",
    "psycopg2-binary>=2.9.11",
    "python-decouple>=3.8",
    "rules>=3.5",
]

[dependency-groups]
dev = [
    "coverage>=7.13.1",
    "ruff>=0.14.10",
]

[tool.ruff]
line-length = 250
